:root {
	--text-color-1: #56006f;

	/*--background-color-1: #996699;
	--background-color-2: #fff1ff;*/

	/*--background-color-1: #ffeaff;
	--background-color-2: #fff1ff;*/

	--background-color-1: #fff1ff;
	--background-color-2: #ffffff;
}

* {
	box-sizing: border-box;
}

main, nav, header, footer { display: block; } /* Petit rappel pour les navigateurs qui auraient oublié ! */

template { display: none; } /* Petit rappel pour les navigateurs qui auraient oublié ! */

body {
	margin: 0;
	padding: 0;
	background-color: var(--background-color-1);
}

h1, h2, h3, h4, h5, h6 {
	color: var(--text-color-1);
}

a:link, a:active, a:hover, a:visited {
	color: var(--text-color-1);
}

body > header {
	display: flex;
	align-items: center;
	text-align: center;
}

#title-container {
	display: inline-block;
	flex: 10;
}

#title-container a:link, #title-container a:active, #title-container a:hover, #title-container a:visited {
	text-decoration: none;
}

#logo-container {
	display: inline-block;
	flex: 1;
}

#logo {
	height: 128px;
}

header {
	padding: 8px;
}

main {
	margin: 0;
	padding: 32px;
	background-color: var(--background-color-2);
}

footer {
	padding: 8px;
}

.toolbar {
	display: flex;
	justify-content: stretch;
}

.space {
	flex: auto;
}

#url {
	text-decoration: none;
}

#url:link, #url:active, #url:hover, #url:visited {
	color: unset;
}

#quotation {
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	color: #333333;
}

#author {
	text-align: right;
	font-size: 110%;
	font-style: italic;
	color: #666666;
}

#work {
	text-align: right;
	font-size: 110%;
	color: #666666;
}